Bug 338831 - Rebuild for 2.6.9-67.EL kernel.
Rebuild for 2.6.9-67.EL kernel.
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: gnbd-kernel (Show other bugs)
4
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Feist
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-18 17:10 EDT by Chris Feist
Modified: 2009-04-16 16:33 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2007-0999
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 16:13:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Feist 2007-10-18 17:10:17 EDT
Rebuild for 2.6.9-63.EL kernel.
Comment 1 Chris Feist 2007-10-25 15:13:18 EDT
-65.EL kernel now.
Comment 3 Chris Feist 2007-11-08 14:19:30 EST
-67.EL kernel now.
Comment 5 errata-xmlrpc 2007-11-21 16:13:34 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0999.html

Note You need to log in before you can comment on or make changes to this bug.